/*
 Theme Name:   LP_Designer_2CR_PTS Child
 Theme URI:    
 Description:  
 Template:     LP_Designer_2CR_PTS
 Version:      1.0.0
 Tags:         
 Text Domain:  
*/


@media (min-width: 768px) {
article.container {float: right !important;}
aside.container {float: left !important;}
}


.loop_new {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -ms-flexbox;
	display: -o-flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.loop_new_in {
	width: 48%;
	text-align: center;
	margin-bottom: 4%;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -ms-flexbox;
	display: -o-flex;
	flex-wrap: wrap;
	flex-direction: column;
}
.loop_new_image {
	width: 100%;
	min-height: 0%;
}
.loop_new_image img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
.loop_new_in h3 {
	font-weight: normal;
	font-size: 90%;
	margin: 0 0 2px 0;
}
.loop_new_in .price {
	font-size: 90%;
	color: #ff4500;
	font-weight: bold;
	margin-top: auto;margin-bottom: 20px;
}
.loop_new_image2 {
	width: 100%;
}
@media (min-width: 768px) {
.loop_new_in {
	width: 24%;
	margin-bottom: 1.3%;
}
.loop_new_image {
	width: 141px;
	margin: 0 auto;
}
.loop_new::before{
  content:"";
  display: block;
  width:24%;
  order:1;
}
.loop_new::after{
  content:"";
  display: block;
  width:24%;
}
}
/*-------------------------------------
　タイトルバー
-------------------------------------*/
h1.posttitle,
h2.posttitle,
h3.posttitle {
	color: #FFF;
	font-size: 16px;
	line-height: 1.6;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding: 5px 10px 5px;
	border-left: 7px solid #0099FF;
	background: #00CCFF;		
}

h2.posttitle a {
	color: #FFF;		
}

h2.posttitle a:hover {
	padding-left: 15px;		
}
/*-------------------------------------
　Q&A
-------------------------------------*/
.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	font-family: 'FontAwesome', sans-serif;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa dt,.cp_qa dd {
	position: relative;
	padding: 0.5em;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	border-radius: 0.3em;
}
.cp_qa dt {
	margin: 0 3em 1em 3em;
	background: #ccffff;
}
.cp_qa dd {
	margin: 0 3em 3em 3em;
	background: #ffcccc;
}
/*------  表の横スクロール  ------*/
.scroll-table {
 overflow: auto;
 white-space: nowrap;
 }

.scroll-table::-webkit-scrollbar {
 height: 5px;
 }
 .scroll-table::-webkit-scrollbar-track {
 border-radius: 5px;
 background: #f0f0f0;
 }
 .scroll-table::-webkit-scrollbar-thumb {
 border-radius: 5px;
 background: #f0f0f0;
 }
/* ------ ショッピングカートボタン属性 ------ */
.cartbtn {
  display       : block;
  border-radius : 5%;          /* 角丸       */
  font-size     : 10pt;        /* 文字サイズ */
  font-weight   : bold;	       /* 文字太さ   */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 9px 16px;    /* 余白       */
  background    : #ff6666;     /* 背景色     */
  color         : #fff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  opacity       : 0.9;         /* 透明度     */
  transition    : .3s;         /* なめらか変化 */
}
.cartbtn:hover {
  opacity       : 1;           /* カーソル時透明度 */
}
.btn_wrapper{
   text-align:center;          /* ボタンの中央揃え */
}
